{
  "@context": "https://schema.org",
  "@type": "Product",
  "additionalProperty": {
    "genre": "Mixte",
    "groupe": {
      "manufacturer": {
        "@type": "Organization",
        "name": "Sram"
      },
      "name": "Sram Force eTap AXS 12V"
    },
    "poids constructeur (en g)": 8065,
    "taille de roues": "700mm"
  },
  "categories": [
    "Gravel"
  ],
  "color": "Bleu Aquatic / Noir Carbon",
  "description": "Le Checkpoint SL 7 eTap unit un cadre gravel en OCLV Carbon et la technologie IsoSpeed ainsi que des composants de pointe sélectionnés pour les performances et les qualités de comportement incroyables lors des aventures de gravel les plus dures. Une géométrie progressive agile, mais stable, une transmission électronique sans fil intelligente et fluide, des roues en carbone et un espace de rangement interne vous procurent le confort et les capacités pour vous lancer dans votre prochaine aventure tout-chemin.",
  "geometries": [
    {
      "angle de direction": "71.4°",
      "angle tube de selle": "75.0°",
      "douille de direction": 90,
      "empattement": 995,
      "longueur base": 425,
      "taille cadre": "49 cm",
      "tube de selle": 490,
      "tube supérieur": 515
    },
    {
      "angle de direction": "71.6°",
      "angle tube de selle": "74.0°",
      "douille de direction": 107,
      "empattement": 1005,
      "longueur base": 425,
      "taille cadre": "52 cm",
      "tube de selle": 520,
      "tube supérieur": 536
    },
    {
      "angle de direction": "71.8°",
      "angle tube de selle": "73.5°",
      "douille de direction": 126,
      "empattement": 1014,
      "longueur base": 425,
      "taille cadre": "54 cm",
      "tube de selle": 540,
      "tube supérieur": 551
    },
    {
      "angle de direction": "72.2°",
      "angle tube de selle": "73.0°",
      "douille de direction": 145,
      "empattement": 1020,
      "longueur base": 425,
      "taille cadre": "56 cm",
      "tube de selle": 560,
      "tube supérieur": 566
    },
    {
      "angle de direction": "72.3°",
      "angle tube de selle": "73.0°",
      "douille de direction": 171,
      "empattement": 1032,
      "longueur base": 425,
      "taille cadre": "58 cm",
      "tube de selle": 580,
      "tube supérieur": 577
    },
    {
      "angle de direction": "72.6°",
      "angle tube de selle": "73.0°",
      "douille de direction": 200,
      "empattement": 1044,
      "longueur base": 425,
      "taille cadre": "61 cm",
      "tube de selle": 610,
      "tube supérieur": 592
    }
  ],
  "gtin13": "601842588888",
  "image": "https://product-cdn-frz.alltricks.com/medium/874/107874/2107874/3954625",
  "manufacturer": {
    "@type": "Organization",
    "name": "Trek"
  },
  "model": "Trek Checkpoint SL 7",
  "modelDate": "2023",
  "name": "Trek Checkpoint SL 7 Sram Force eTAP AXS Bleu Aquatic / Noir Carbon 2023",
  "offers": [
    {
      "@type": "Offer",
      "gtin13": "601842588888",
      "mpn": "5260840",
      "price": 3899,
      "priceCurrency": "EUR",
      "seller": {
        "@type": "Organization",
        "name": "Alltricks"
      },
      "sku": "2103365",
      "stock": 1,
      "taille": "52 cm / 163-168 cm",
      "url": "https://www.alltricks.fr/F-41505-velos-route-_-cyclocross-_-triathlon/P-1982798-gravel_bike_trek_checkpoint_sl_7_sram_force_etap_axs_bleu_aquatic___noir_carbon_2023"
    }
  ],
  "sku": "2107874",
  "tailles": [
    "52 cm / 163-168 cm",
    "54 cm / 168-174 cm",
    "56 cm / 174-180 cm",
    "58 cm / 180-185 cm"
  ]
}
